[API Reference](../README.md) > [BurnEventResult](../interfaces/BurnEventResult.md)

# Interface: BurnEventResult

## Hierarchy

**BurnEventResult**

## Index

### Properties

* [burner](BurnEventResult.md#burner)
* [value](BurnEventResult.md#value)

---

## Properties

<a id="burner"></a>

###  burner

**● burner**: *[Address](../#Address)*

*Defined in [wrappers/iBurnableToken.ts:31](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iBurnableToken.ts#L31)*

Who burnt the tokens indexed

___
<a id="value"></a>

###  value

**● value**: *`BigNumber`*

*Defined in [wrappers/iBurnableToken.ts:35](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iBurnableToken.ts#L35)*

Amount burnt

___

